×
Ruby on Rails: постинг твитов через Twitter API (04 нояб 2017)

Практикуемся в Ruby on Rails.

Важно В Wordpress 4 не работает плагин Widget Logic

Больше
2 года 9 мес. назад #1 от Jannet
Jannet создал эту тему: В Wordpress 4 не работает плагин Widget Logic
Именно так. В Wordpress 4 не работает плагин Widget Logic. Я это заметила не сразу после обновления. Что делать? Есть еще аналогичные плагины? Всем спасибо дикое за ответы.....

Еще немного - и я всему научусь. :)

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
2 года 9 мес. назад #2 от serge
serge ответил в теме В Wordpress 4 не работает плагин Widget Logic
ну так все правильно:

Compatible up to: 3.9.2


жизнь не стоит на месте.

А я смогу! - А поглядим! - А я упрямый!

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
2 года 9 мес. назад #3 от Vasilij
Vasilij ответил в теме В Wordpress 4 не работает плагин Widget Logic
Display Widgets еще был.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
2 года 9 мес. назад #4 от serge
serge ответил в теме В Wordpress 4 не работает плагин Widget Logic

Vasilij пишет: Display Widgets еще был.


Ха! Он еще походу старше:

Compatible up to: 3.8.3


А я смогу! - А поглядим! - А я упрямый!

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
2 года 9 мес. назад - 2 года 9 мес. назад #5 от Vasilij
Vasilij ответил в теме В Wordpress 4 не работает плагин Widget Logic
Странно. Действительно, все плагины, разрешающие регулировать отображение виджетов на разных страницах сайта на WordPress - как нарочно, все очень старые, и девелоперы перестали их обновлять. Был еще один плагин, служащий для той же цели, но он вообще древний - даже не буду здесь его упоминать. У меня мелькнула мысль, не научился ли WordPress регулировать отображение виджетов самостоятельно, без расширений от сторонних разработчиков, может потому аналогичные плагины заброшены разработчиками? Покопался... нет, походу не научился. :(
Последнее редактирование: 2 года 9 мес. назад от Vasilij.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
2 года 9 мес. назад #6 от serge
serge ответил в теме В Wordpress 4 не работает плагин Widget Logic
нашел.

Restrict Widgets

Compatible up to: 4.1
Качайте , народ!
;)

А я смогу! - А поглядим! - А я упрямый!
Спасибо сказали: Jannet

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
2 года 9 мес. назад #7 от Jannet
Jannet ответил в теме В Wordpress 4 не работает плагин Widget Logic
ну наконец-то. А то я уже чуть было не снесла WP и чуть было не поставила жумлу.
:dry:

Еще немного - и я всему научусь. :)

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.